Bug 47084 - Unable to run iOS application on iOS Simulator using VS 2013 in debug mode
Summary: Unable to run iOS application on iOS Simulator using VS 2013 in debug mode
Status: VERIFIED FIXED
Alias: None
Product: Visual Studio Extensions
Classification: Xamarin
Component: iOS (show other bugs)
Version: 4.2.0 (C8)
Hardware: PC Windows
: Highest blocker
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2016-11-16 07:38 UTC by Saurabh
Modified: 2016-11-16 19:07 UTC (History)
4 users (show)

See Also:
Tags:
Is this bug a regression?: Yes
Last known good build: XVS 4.2.1.58


Attachments
ZipLogs (9.81 KB, application/x-zip-compressed)
2016-11-16 07:38 UTC, Saurabh
Details

Description Saurabh 2016-11-16 07:38:52 UTC
Created attachment 18480 [details]
ZipLogs

Steps to reproduce:
1. Create iOS template in VS 2013.
2. Run the application in debug mode on iOS Simulator.

Actual Result: Application not getting run and no simulator getting launch on build host. However this is working fine in Release mode.

Expected Result: Application should get run in debug mode.

Supplement Info:
Attached zip logs

Environment Info:
VS 2013 Update 5
XVS 4.2.1.60
XI 10.2.1.5

Regression Status: This is working fine with stable XVS 4.2.1.58. However, getting same Issue with XVS 4.2.1.59
Comment 1 Jose Gallardo 2016-11-16 11:21:09 UTC
Can you please confirm if this issue is also present in VS2015??
Comment 2 Saurabh 2016-11-16 11:42:40 UTC
This Issue is working fine with VS2015
Comment 3 Mohit Kheterpal 2016-11-16 19:07:06 UTC
This issue has been fixed with Cycle 8 XVS 4.2.1.61_163b48933263ec23ad002a7335a5ef56a0787042

Hence closing this issue.

thanks

Notice (2018-05-21): bugzilla.xamarin.com will be switching to read-only mode on Thursday, 2018-05-25 22:00 UTC.

Please join us on Visual Studio Developer Community and GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs and copy them to the new locations as needed for follow-up. The See Also field on each Bugzilla bug will be updated with a link to its new location when applicable.

After Bugzilla is read-only, if you have new information to add for a bug that does not yet have a matching issue on Developer Community or GitHub, you can create a follow-up issue in the new location. Copy and paste the title and description from this bug, and then add your new details. You can get a pre-formatted version of the title and description here:

In special cases you might also want the comments:

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.

Note You need to log in before you can comment on or make changes to this bug.